{
  "id": 3369550,
  "name": "The People of the State of Illinois ex rel. Florence E. Elam, appellee, v. George Stanbery, appellant",
  "name_abbreviation": "People ex rel. Elam v. Stanbery",
  "decision_date": "1923-01-26",
  "docket_number": "",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 271,
    "ocr_confidence": 0.586,
    "sha256": "49e4336f6bbb303dfc5f3129a916ee02607c8f17c46324f9f3e83ffd0d90480c",
    "simhash": "1:632c1ce0b0ac0a5b",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Florence E. Elam, appellee, v. George Stanbery, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "F. M. Guinn, for appellant. J. H. Allio and J. D. Biggs, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Florence E. Elam, appellee, v. George Stanbery, appellant.*\nOpinion filed January 26, 1923.\nF. M. Guinn, for appellant. J. H. Allio and J. D. Biggs, for appellee."
  },
  "file_name": "0644-02",
  "first_page_order": 696,
  "last_page_order": 696
}
